local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

L:RegisterTranslations("enUS", function() return {

-- Command options

	["Show the buff report summary window."] = true,
	["Hide the buff report summary window."] = true,
	["Report to /raid or /party who is not buffed to the max."] = true,
	["Hide and show the buff report summary window."] = true,

-- Messages

	["No buffs needed!"] = true,
	["<Well Fed>: "] = true,
	["Not Well Fed"] = true,
	["<Arcane Intellect>: "] = true,
	["Missing Arcane Intellect"] = true,
	["<Mark of the Wild>: "] = true,
	["Missing Mark of the Wild"] = true,
	["<Divine Spirit>: "] = true,
	["Missing Divine Spirit"] = true,
	["<Power Word: Fortitude>: "] = true,
	["Missing Power Word: Fortitude"] = true,
	["<Shadow Protection>: "] = true,
	["Missing Shadow Protection"] = true,
	["<Flask or two Elixirs>: "] = true,
	["Missing a Flask or two Elixirs"] = true,
	["<Battle Elixir>: "] = true,
	["Missing a Battle Elixir"] = true,
	["<Guardian Elixir>: "] = true,
	["Missing a Guardian Elixir"] = true,
	["Missing buffs (Trash): "] = true,
	["Missing buffs (Boss): "] = true,
	["Warnings: "] = true,
	["<Crusader Aura>: "] = true,
	["Loladin has Crusader Aura"] = true,
	["<PVP On>: "] = true,
	["PVP is On"] = true,
	["<AFK>: "] = true,
	["Player is AFK"] = true,
	["<Offline>: "] = true,
	["Player is Offline"] = true,
	["<Shadow Resistance Aura AND Shadow Protection>: "] = true,
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = true,
	["<Paladin Aura>: "] = true,
	["Paladin has no Aura at all"] = true,
	["<Paladin Different Aura>: Group "] = true,
	["There are more Paladins than different Auras in group"] = true,
	["<Dead>: "] = true,
	["Player is Dead"] = true,
	["<Different Zone>: "] = true,
	["Player is in a different zone"] = true,
	["<Health less than 80%%>: "] = true,
	["Player has health less than 80%"] = true,
	["<Mana less than 80%%>: "] = true,
	["Player has mana less than 80%"] = true,
	["Boss"] = true,
	["Trash"] = true,
	["<Aspect Cheetah/Pack On>: "] = true,
	["<Hunter Aspect>: "] = true,
	["Aspect of the Cheetah or Pack is on"] = true,
	["Hunter has no aspect at all"] = true,
	["<Righteous Fury>: "] = true,
	["Protection paladin with no Righteous Fury"] = true,
	["<No Soulstone detected>"] = true,
	["Someone has a Soulstone"] = true,
	["<Inner Fire>: "] = true,
	["Priest is missing Inner Fire"] = true,
	["<Fel Armor>: "] = true,
	["Warlock is missing Fel Armor"] = true,


-- Talents window

	["Talent Specialisations"] = true,
	["Name"] = true,
	["Class"] = true,
	["Spec"] = true,
	["Specialisations"] = true,
	["Can buff Divine Spirit"] = true,
	["Can buff improved Divine Spirit level 1"] = true,
	["Can buff improved Divine Spirit level 2"] = true,
	["Can buff improved Mark of the Wild level 1"] = true,
	["Can buff improved Mark of the Wild level 2"] = true,
	["Can buff improved Mark of the Wild level 3"] = true,
	["Can buff improved Mark of the Wild level 4"] = true,
	["Can buff improved Mark of the Wild level 5"] = true,

-- Original list of buffs from BigBrother addon

-- Food
	["Well Fed"] = true,
	["\"Well Fed\""] = true,
	["Enlightened"] = true,
	["Increased Stamina"] = true,
	["Rumsey Rum Black Label"] = true,
	["Electrified"] = true,

-- Flasks

	["Flask of Fortification"] = true,
	["Flask of the Titans"] = true,
	["Flask of Mighty Restoration"] = true,
	["Flask of Relentless Assault"] = true,

	["Flask of Supreme Power"] = true,
	["Supreme Power"] = true,

	["Mighty Restoration of Shattrath"] = true,
	["Shattrath Flask of Mighty Restoration"] = true,

	["Fortification of Shattrath"] = true,
	["Shattrath Flask of Fortification"] = true,

	["Relentless Assault of Shattrath"] = true,
	["Shattrath Flask of Relentless Assault"] = true,

	["Supreme Power of Shattrath"] = true,
	["Shattrath Flask of Supreme Power"] = true,

	["Unstable Flask of the Bandit"] = true,
	["Unstable Flask of the Beast"] = true,
	["Unstable Flask of the Elder"] = true,
	["Unstable Flask of the Physician"] = true,
	["Unstable Flask of the Soldier"] = true,
	["Unstable Flask of the Sorcerer"] = true,

	["Flask of Pure Death"] = true,
	["Shattrath Flask of Pure Death"] = true,

	["Flask of Blinding Light"] = true,
	["Shattrath Flask of Blinding Light"] = true,

	["Mr Pinchy's Blessing"] = true,


-- Other Flasks
	["Chromatic Resistance"] = true,
	["Distilled Wisdom"] = true,
	["Flask of Pure Death"] = true,
	["Flask of Blinding Light"] = true,
	["Chromatic Wonder"] = true,

-- Battle Elixirs
	["Fel Strength Elixir"] = true,
	["Onslaught Elixir"] = true,
	["Major Strength"] = true,
	["Elixir of Major Strength"] = true,
	["Major Agility"] = true,
	["Elixir of Major Agility"] = true,
	["Elixir of Mastery"] = true,
	["Major Firepower"] = true,
	["Elixir of Major Firepower"] = true,
	["Major Shadow Power"] = true,
	["Elixir of Major Shadow Power"] = true,
	["Major Frost Power"] = true,
	["Elixir of Major Frost Power"] = true,
	["Adept's Elixir"] = true,
	["Arcane Elixir"] = true,
	["Greater Arcane Elixir"] = true,
	["Healing Power"] = true,
	["Elixir of Healing Power"] = true,
	["Elixir of the Mongoose"] = true,
	["Elixir of Greater Firepower"] = true,

-- Guardian Elixirs
	["Major Armor"] = true,
	["Elixir of Major Defense"] = true,
	["Greater Armor"] = true,
	["Elixir of Superior Defense"] = true,
	["Greater Mana Regeneration"] = true,
	["Elixir of Major Mageblood"] = true,
	["Mana Regeneration"] = true,
	["Mageblood Potion"] = true,
	["Earthen Elixir"] = true,
	["Elixir of Draenic Wisdom"] = true,
	["Elixir of Major Fortitude"] = true,
	["Greater Intellect"] = true,
	["Elixir of Empowerment"] = true,
	["Empowerment"] = true,
	["Elixir of Ironskin"] = true,

-- Normal Raid Buffs

	["Power Word: Fortitude"] = true,
	["Prayer of Fortitude"] = true,
	["Mark of the Wild"] = true,
	["Gift of the Wild"] = true,
	["Arcane Intellect"] = true,
	["Arcane Brilliance"] = true,
	["Divine Spirit"] = true,
	["Prayer of Spirit"] = true,
	["Shadow Protection"] = true,
	["Prayer of Shadow Protection"] = true,

} end)
